fos_user:
  use_flash_notifications: false
  db_driver: orm
  firewall_name: main
  user_class: App\User\Entity\User
  service:
    mailer: fos_user.mailer.twig_swift
  registration:
    confirmation:
      enabled:    true
      template: user/mail/confirmation.html.twig
    form:
      type: App\User\Integration\UserRegistrationType
      name: ""
      validation_groups: [AppRegistration, Default]
  resetting:
    token_ttl: 7200
    email:
      template: user/mail/resetting.html.twig
    form:
      validation_groups: [AppResetPassword, Default]
  profile:
    form:
      type: App\User\Integration\UserProfileType
  change_password:
    form:
      validation_groups: [AppChangePassword, Default]
  from_email:
    address: "%sender_email%"
    sender_name: "%sender_name%"